/*using UnityEngine;

[CreateAssetMenu(fileName = "NewEnemyStat", menuName = "Scriptable Objects/Enemy Stat")]
public class EnemyStat : ScriptableObject
{
    [Header("Base Info")]
    public float MaxSpeed;
    public float JumpPower;
    public int MaxJumpCount;
    public int Hp;
    public float range;
    Vector3 defPos;
    public string direction = "left";
}*/
